@import url("tripoli.simple.css");
@import url("nivo-slider.css");
@import url("galleriffic.css");
@import url("components/facilities.css");

@font-face {
    font-family: 'GoodDog';
    src: url('fonts/GoodDog-webfont.eot');
    src: url('fonts/GoodDog-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/GoodDog-webfont.woff') format('woff'), url('fonts/GoodDog-webfont.ttf') format('truetype');
    font-weight: normal; font-style: normal;
}

/* CUSTOMISE HERE */
body {
	background: #fff url('/images/layout/background4.jpg') center center fixed;
	font-family: 'PT Sans', Helvetica, Arial, sans-serif;
	color: #4A4A4A;
}
.iHide {display:none;}
.print {display: none;}
.clear, .clearer {clear:both;height:1px;display:block;}
.img_left {float:left; margin:5px 10px 10px 0;}
.img_right {float:right; margin:5px 0 10px 10px ;}

#fb-root div { text-indent: -1000000px; }

#headextruder .content p, #headextruder .morebar { font-size: .85em; }

	/* topnav */
	#topmenu { font-size: 1.2em; margin: 0; font-weight: bold; }
		#topmenu a { color: #fff; display: block; float: left; border-left: 1px solid #2d94da; padding: 10px 18px; }
		#topmenu a.current { background: #aad5f2; }
		#topmenu a:hover { background: #00489A; color: #fff; }
		#topmenu a:first-child { border-left: 0px none; }
		#topmenu a#explore img {float: right; margin: -5px 0 -9px 4px;  }
	 #topmenu a#explore:before {content: "Expand Menu ";}
	 #topmenu a#explore.out:before {content: "Close Menu ";}

/* Drop Down Menu 2015*/
#topmenu-exploremore {
	display:none;width: 880px; position:absolute; top: 53px; left:50%; margin-left: -400px; background-color:#1279bf; z-index:1000; padding-top: 10px; padding-bottom: 20px;
	border: 0px solid #548eb1; border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px; -webkit-border-radius: 0px 0px 5px 5px;
	-webkit-box-shadow: -3px 3px 3px 1px rgba(178,182,182,0.5);
	-moz-box-shadow: -3px 3px 3px 1px rgba(178,182,182,0.5);
	box-shadow: 0px 0px 3px 1px rgba(178,182,182,0.5);
	z-index: 100;
}
	#topmenu-exploremore>div {z-index:100}
	#topmenu-exploremore.out {height:auto; display: block;}
	#topmenu-exploremore.out.done {overflow:visible;}
	#topmenu-exploremore .menu-left {float: left; /*width: 75%;*/ padding: 0; box-sizing:border-box; position:relative;z-index: 100;}
	/*#topmenu-exploremore .menu-right {float: left; width: 25%; padding: 0; box-sizing:border-box; position:relative;}*/
	#topmenu-exploremore .menulist {float: left; width: 215px; padding: 0 10px 0; box-sizing:border-box; position:relative;z-index: 100;}
	 #topmenu-exploremore .menulist ul { padding: 0; margin: 0 0 25px;}
	 #topmenu-exploremore .menulist li { width: 95%; background:none;border-bottom: 1px solid #f9c204; font-size: 1.2em; padding-bottom: 0; padding: 8px 0;
	 list-style: outside none none;
    margin: 0;}
	 #topmenu-exploremore .menulist li:hover a{ color: #aad5f2;}
	#topmenu-exploremore .menulist li a {color:rgb(255,255,255); font-weight:bold;}
 	#topmenu-exploremore .menulist h3.green {width: 90%; height: 18px; padding: 9px; 
	 color: #FFF;
	 background: #2d662a;
	  box-shadow: inset 0px 0px 18px #0b533d;
	 -webkit-box-shadow: inset 0px 0px 18px #0b533d;
	-moz-box-shadow: inset 0px 0px 18px #0b533d;
	-o-box-shadow: inset 0px 0px 18px #0b533d;
	margin: 0 0 0 0; clear: both; }
	#topmenu-exploremore .menulist h3 {
	 font-size: 1.2em;
	 /*text-decoration:underline;*/
	 color: #f9c204;
	 margin-top: 0;
	}
	#topmenu-exploremore .menulist h3 a {
	 /*text-decoration:underline;*/
	 color: #f9c204;
	 margin-top: 0;
	}
	#topmenu-exploremore .menulist h3.green a {color: #FFF;text-decoration:none;}
	#topmenu-exploremore .menulist h3.green a img {float: right;}
	#topmenu-exploremore .leftftr {margin: 0 0 0 0; clear: both; }


.content p, .morebar, .content ul {  }
.content ul ul { font-size: 1.0em; }
.content ul p {font-size: 1em;}

.content a {text-decoration: none; color: #0084d8;}
.content a:hover { color: #0097c7;}

.content p { line-height: 1.35em; }
.morebar { border-width: 1px 0; border-style: solid; border-color: #e5e5e5;	margin: 0 0 8px 0;	padding: 5px 0; font-weight: bold; color: #999; line-height: 1em; }
.content h1, .content h2 { font-family: GoodDog; color: #1279bf; font-weight: normal;}
	.content h1 { font-size: 3.5em; }
	.content h2 { clear: left; font-size: 2.5em; margin: 0.5em 0 !important; }
	#center-middle h1 { margin-top: 0; }
	#addsitewrapper h2 {font-family: "PT Sans", Arial, sans-serif; font-size: 1.8em;}
.bull { font-size: 2em; color: #1279bf; vertical-align: text-bottom; }
#center-middle { margin-bottom: 20px; position: relative; font-size: initial;line-height: initial;}
a.moreinfolink { display: block; color: #826c63 !important; height: auto !important; padding: 0 !important; margin: 0 !important; text-align: right; font-weight: bold !important;	-moz-border-radius: 0px !important; -webkit-border-radius: 0px !important; border-radius: 0px; border: 0px none !important;
 }
a.moreinfolink:hover { color: #695046 !important; background-color: transparent !important; }
p.return a {
	background: #f2f2f2;
	border-radius: 3px;
	-moz-border-radius: 3px;
	border: #e2e2e2 1px solid;
	padding: 3px 6px;
	margin: 20px 20px 0 0;
	display: inline-block;
}
#center-middle div.mid { background: #f4f4f4; width: 720px; margin: 0 auto; }
	#center-middle div.mid img { margin: 10px; max-width: 700px; }
	#center-middle .caption { margin: 0 10px; display: block; text-align: center; padding: 0 0 10px 0; font-size:0.8em; font-style:italic; }

#enquiryform input[type="submit"], form#addeventDB input[type="submit"], a.button { background:#1279bf; color:#fff; padding:5px 10px; margin:4px; border:0;border: 1px solid #1279bf;}
#enquiryform input[type="submit"]:disabled, form#addeventDB input[type="submit"]:disabled {color:#fff; border: 1px solid #ccc; background: #ccc;}
#enquiryform input[type="submit"]:hover, a.button:hover { background:#15648b; color:#75d3e2;}
#enquiryform input[type="submit"]:active, form#addeventDB input[type="submit"]:active{color:#fff; border: 1px solid #f26649; background: #f4cb38;}
/* ADD EVENT FORM  */
form#addeventDB {font-size:0.8rem; line-height:1.4em;}
form#addeventDB table td {padding:3px 0 0 0;margin:1px 0 0 0; vertical-align:top;}
form#addeventDB Input[type="text"], form#addeventDB textarea, form#addeventDB select {padding: 0.4em;}
img.calendar-trigger { margin-left:2px;}
/*#enquiryform input[type="submit"], form#addeventDB input[type="submit"]{font-weight: bold; background:#f8f8f8; border-radius:2px; color: #E88320; border: 1px solid #E88320; padding: 5px 10px; cursor: pointer;}
#enquiryform input[type="submit"]:disabled, form#addeventDB input[type="submit"]:disabled{color:#fff; border: 1px solid #ccc; background: #ccc;}
#enquiryform input[type="submit"]:active, form#addeventDB input[type="submit"]:active{color:#fff; border: 1px solid #f26649; background: #F26649;}*/


/* Subcats & Siblings */
.subcats, .siblings {
    clear: both;
    /*float: left; removed to fix issue with subcats and siblings width discrepancies 27/6/16 */
    margin: 0 0 20px 0;
    border: 0px solid #ccc;
}
.subcats div, .siblings div {
    font-size: 1.2em;
    font-weight: bold;
    color: #666666;
    padding: 5px 10px 0px;
}
.subcats ul, .siblings ul {
    /*float: left; removed to fix issue with subcats and siblings width discrepancies 27/6/16 */
    margin: 0px;
}
.subcats li, .siblings li {
    float:left;
    list-style:none;
    margin: 0px 2% 8px;
	width: 29%;
}
.subcats li a, .siblings li a {
    display: block;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
    padding: 5px;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	/*font-weight: bold;*/
}
.subcats li a {
    color: #fff;
	border: 1px solid #298fd6;
	background: #298fc6;
}
.siblings li a {
	border: 1px solid #e2e2e2;
	background: #f8f8f8; 
}
.subcats li a:hover, .siblings li a:hover {
    background: #f8f8f8;
	color: #29473f;
}
/* end Subcats & Siblings */


/* SECTION LIST UNIQUE TO SUTHERLAND */
.section_list_suth { 
	width:880px; 
	margin:auto;
}
.section_list_suth div {
	float: left;
	position: relative;
	margin-bottom: 1em;width: 350px;
}
.section_list_suth h2 {
	margin-bottom: .3em;
	margin-top: .7em;
	position: relative;
}
.section_list_suth a {
	background-color: #fff;
    background-position: 0 0;
    background-repeat: no-repeat;
	display: block;
	float: left;
	padding: 0 0 0 174px;
	margin: 0 1.5em 1.5em 0;
	height: 80px;
	color: #5a5a5a;
	font-size: .9em;
	line-height: 2em;
	width:243px;
}
.section_list_suth.reduced a {
	padding: 0 0 0 40px;
	/*background-image: url(../images/layout/communityinfo.png);*/
	font-size: 1em;
}
.section_list_suth a + h2 {
	margin-top: 72px;
}
.section_list_suth a.moreinfolink { position: absolute; top: 22px; right: 0px; }
.section_list_suth a.moreinfolink img { vertical-align: middle; }

.section_list_suth a:hover {
	background-color: #F2F2F2;
	color: #4a4a4a;
}
.section_list_suth a strong {
	display: block;
	padding: 30px 0 .3em;
	font-size: 1.3em;
	width: 190px; 
}
.section_list_suth a span {
	display: block;
	height: 80px;
	color: #fff;
	padding: 0 20px 0 30px;
	background-image: url(../images/layout/featurebtnsbg.png);
	background-repeat: no-repeat;
}
	.section_list_suth a:nth-child(1) span {background-position: 0 0;}
	.section_list_suth a:nth-child(2) span {background-position: -300px 0;}
	.section_list_suth a:nth-child(3) span {background-position: 0 -200px;}
	.section_lis_sutht a:nth-child(4) span {background-position: -300px -200px;}
	.section_list_suth a:nth-child(5) span {background-position: 0 -400px;}
	.section_list_suth a:nth-child(6) span {background-position: -300px -400px;}
	.section_list_suth a:nth-child(7) span {background-position: 0 -600px;}
	.section_list_suth a:nth-child(8) span {background-position: -300px -600px;}
	.section_list_suth a:nth-child(9) span {background-position: 0 -800px;}
	.section_list_suth a:nth-child(10) span {background-position: -300px -800px;}
	.section_list_suth a:nth-child(11) span {background-position: 0 -1000px;}
	.section_list_suth a:nth-child(12) span {background-position: -300px -1000px;}
	
/* end section list Sutherland */

/* SECTION LIST - STANDARD */
.section_list { 
	width:880px; 
	margin:auto;
}
.section_list div {
	float: left;
	position: relative;
	/*margin-bottom: 1em;width: 350px;*/
}
.section_list h2 {
	margin-bottom: .3em;
	margin-top: .7em;
	position: relative;
}
.section_list a {
	background-color: #fff;
    background-position: 0 0;
    background-repeat: no-repeat;
    border: 1px solid #f2f2f2;
    border-radius: 5px;
	display: block;
	float: left;
	padding: 0 0 0 174px;
	margin: 0 1.5em 1.5em 0;
	height: 134px;
	color: #5a5a5a;
	/*line-height: 2em;*/
	width:228px;
}
.section_list.reduced a {
	padding: 0 0 0 40px;
	/*background-image: url(../images/layout/communityinfo.png);*/
	font-size: 1em;
}
.section_list a + h2 {
	margin-top: 72px;
}
.section_list a.moreinfolink { position: absolute; top: 22px; right: 0px; }
.section_list a.moreinfolink img { vertical-align: middle; }

.section_list a:hover {
	background-color: #F2F2F2;
	color: #4a4a4a;
}
.section_list a strong {
	display: block;
	padding: 10px 0 .3em;
	font-size: 1.2em;
	/*width: 136px; this has been removed from the Bonus exposure section */ 
}
.section_list a span {
	display: block;
	height: 80px;
	color: #fff;
	padding: 0 20px;
	background-image: url(../images/layout/featurebtnsbg.png);
	background-repeat: no-repeat;
}
	.section_list a:nth-child(1) span {background-position: 0 0;}
	.section_list a:nth-child(2) span {background-position: -300px 0;}
	.section_list a:nth-child(3) span {background-position: 0 -200px;}
	.section_list a:nth-child(4) span {background-position: -300px -200px;}
	.section_list a:nth-child(5) span {background-position: 0 -400px;}
	.section_list a:nth-child(6) span {background-position: -300px -400px;}
	.section_list a:nth-child(7) span {background-position: 0 -600px;}
	.section_list a:nth-child(8) span {background-position: -300px -600px;}
	.section_list a:nth-child(9) span {background-position: 0 -800px;}
	.section_list a:nth-child(10) span {background-position: -300px -800px;}
	.section_list a:nth-child(11) span {background-position: 0 -1000px;}
	.section_list a:nth-child(12) span {background-position: -300px -1000px;}

/* END */

/* BUNSINESS INFORMATION */
.section_list .businessnav a {
	padding: .6em 0 0 0;
	margin: 0 .75em 1.5em;
	height: 23px;
	background-image: url(../images/icons/Document.png);
	background-position: -10px 0;
	font-weight: bold;
	float: left;
	width: 339px;
	text-indent: 70px;
}
.listBox {
	padding: 0em 1em;
	background-color: #F4F4F4;
	border: 1px solid #f0f0f0;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	margin: 0 0 1em 0;
}
.businesssponsors {
	padding: .5em 1em;
	background-color: #F4F4F4;
	border: 1px solid #f0f0f0;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	text-align: center;
	width: 250px;
	float: right;
	margin-top: -45px;
}
.businesssponsors img {
	margin: .5em 0em;
}
.businesssponsorsbottom {
	padding: 0em 1em;
	background-color: #F4F4F4;
	border: 1px solid #f0f0f0;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	text-align: center;
	margin: 2em 0 1em
}
.businesssponsorsbottom img {
	margin: 0em 3em;
}

/* HEADER */
.weather { 
	position: absolute; 
	top: 53px;
	right: 10px;
	z-index: 1200;
	margin: 0; 
	width: 230px;
	background: #f4f4f4;
	background: rgba(255,255,255,.9);
}
.weather a {
	display: block;
	float: left;
	padding: 0; 
	margin: 0; 
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	color: #3c5c99;
	line-height: 1.1em;
}
.weather div a {float:right; margin: 5px 5px;}
	.weather a:hover { background-color: #f2f2f2; color: #1985B5; }
	.weather a strong { display: block; width: 135px; text-overflow: ellipses; margin: 2px 0 -1px; }
	.weather a span { display: block; float: left; font-size: 1.5em; font-weight: bold; padding: 3px 0 6px 5px; width: 50px }
	.weather a span sup { font-weight: normal; font-size: .6em; }

#superheader h1 a {
	margin: 18px 0 0 30px;
	padding: 0;
	display: block;
	width: 174px;
	height: 160px;
	background: url(../images/layout/logo_sutherland_shire.png) no-repeat center center;
	text-indent: -9999em;
}
#superheader .time {
	display: block;
	position: absolute;
	top: 3px;
	right: 10px;
	margin: 0;
	padding: 0;
	font-size: .8em;
	color: rgba(255,255,255,.6);
	line-height: normal;
}
.superfacebook {
	position: absolute;
	top: 10px;
	right: 160px;
	z-index: 1000;
}
.superfacebook img {
	height: 16px;
}
/* Google Translate */
#google_translate_element {
	border-radius: 0 10px 10px 0;
	-moz-border-radius: 0 10px 10px 0;
	-webkit-border-radius: 0 10px 10px 0;
	padding: 10px;
	margin: 20px 0 0 0;
	background: #dff2fb;
}
#google_translate_element a {
	background: url(../images/icons/google16.png) no-repeat;
	padding-left: 20px;
}

.goog-te-gadget-simple {background: transparent !important; border: 0px none !important;}
.goog-te-gadget-simple .goog-te-menu-value {
	color: #333 !important;
	font-size: .9em;
}
.goog-te-combo {
	width: 145px;
}
.goog-te-gadget-simple .goog-te-menu-value > span {padding: 0 13px 0 0;}
.goog-te-combo, .goog-te-banner *, .goog-te-ftab *, .goog-te-menu *, .goog-te-menu2 *, .goog-te-balloon * {
	font-size: 1em !important;
	font-family: inherit !important;
}
.goog-te-gadget img { display: none; }
.goog-te-gadget .goog-te-combo {
	margin:0 !important;
}
.addbusbtn {
    margin: 1em 0 2em;
    position: absolute;
    top: -40px !important;
}
.addbusbtn .btnright a {
	color: #fff;
	border: 1px solid #335c78;
	background: #1279bf !important;
}
/* position fixing wrapper */
#twittoolwrap {
	display:block;
	z-index: 2000;
	width: 290px;
	height: 130px;
	text-align: left;
}
/* mouseover state */
		
/* twittooltip styling */
.twittooltip {
	display:none;
	font-size: 1.2em;
	line-height: 1.5em;
	z-index: 2010;
	border: 2px solid #6e8589;
	background: #f2f2f2;
	padding: 15px;
	margin-top: -10px;
}			

/* BREADCRUMBS  */
#breadcrumbs {
	clear: both;
	width: 100%;
	font-size: 0.8em;
	margin: 0 0 0.3em 0;
}
#breadcrumbs ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#breadcrumbs ul li {
	display:inline;
	margin: 0;
	padding: 0;
}
#breadcrumbs a {
	text-decoration: none;
}

/* Google Maps */
#mapNavigation {
	border: 0px none;
	padding: 10px;
	margin-bottom: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #89BCDF;
}
	#mapNavigation td {
		color: #fff;
	}
	#mapNavigation #search_box_q, #mapNavigation #searchLoc, #mapNavigation #searchBus, #mapNavigation #mapTown {
		border: 0px none;
		font-size: .9em;
		background: #fff;
		padding:2px
	}
	#mapNavigation #search_box_s, #mapNavigation #searchLocGO, #mapNavigation #searchBusGO {
		margin: 0 0 0 2px;
		padding: 3px 4px 2px 4px;
		background: #fff;
	}
#map {
	width: 640px;
	height: 480px;
	margin: 16px auto;
}

/* Table Striping */
table.stripe tr.even {
	background-color: #FFF;
}
table.stripe tr.odd {
	background-color: #f5ecd7;
}
table.noborder, table.noborder th, table.noborder td, table.noBorder, table.noBorder th, table.noBorder td {
	border: none !important;
}

#superfooter .facebook {	overflow: hidden; float: left; margin: 0 0 0 10px; }
#superfooter .twitter {	float: left; margin: 0 0 0 30px; width: 100px; }
#superfooter .plus { float: left; margin: 0 30px; width: 80px; }
#superfooter .title { float: left; line-height: 24px; font-weight: bold; display: none; }


/* have you visited */
#haveyouvisited_new { background:none !important;}
#haveyouvisited {
	margin: 20px 0;
	padding: 0 0 0 0;
	border: 0px solid #e2e2e2;
	border-radius: 8px;
	-moz-border-radius: 5px;
	background: #f8f8f8;
	float: left;
	width: 715px;
	height: 188px;
}
#haveyouvisited h2 {
	margin: 10px 0 0 10px;
	padding: 0 0 5px 0;
	text-align: left;
	color: #44404D;
	font-weight: normal;
	font-size: 2em;
}
#haveyouvisited .inner {
	margin: 0;
	padding: 0;
}
#haveyouvisited .inner a {
	height: 56px;
	width: 222px;
	font-size: .9em;
	line-height: 1.1em;
	border: 0px solid #e2e2e2;
	background: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	float: left;
	margin: 5px 0 5px 10px;
	text-align: center;
}
#haveyouvisited .inner a span {
	display: block;
	vertical-align: middle;
	margin: 3px;
	color: #333;
}
#haveyouvisited .inner a span span {
	font-size: .9em;
	color: #666;
}
#haveyouvisited .inner a:hover {
	background: #f2f2f2;
}
#haveyouvisited .inner a img {
	float: right;
	width: 50px;
	height: 50px;
	display: block;
	overflow: hidden;
	font-size: .1em;
	background-color: #CCC;
	margin: 0 0 0 3px;
}


#haveyouvisited .ann-container{ padding: 12px 10px 0 10px; clear: both;}
#haveyouvisited .ann-title { color: #44404D; display: inline; font-weight: normal; font-size: 1.3em;}
#haveyouvisited .ann-message {display: block; font-size: 1.1em; margin-top: 5px;}
#haveyouvisited .ann-message strong {color: #F26649; font-size: 1.3em; margin-top: 5px;}


.content #footlinks p {
	line-height: 1.8em;
}

/* regional network */
#footlinks a { padding: 8px 5px; }
#footlinks img { padding: 10px 20px; }
.footfadewrapper {float:left;height:75px;margin:0 22px 0 0;width:110px;}

#regionalnetwork {
	margin: 20px 0 0 0;
	padding: 20px 10px;
	clear: both;
	overflow: hidden;
	background: #fff;
}
#regionalnetwork h2 {
	font-size: .9em;
	font-weight: bold;
	font-family: 'PT Sans';
	margin: 0 0 5px 0;
	padding: 0 0 2px 0;
}
#regionalnetwork a {
	float: left;
}
#regionalnetwork p {
	font-size: .8em; 
	clear: both;
	margin-top: 5px;
	margin-bottom: 0;
	float: left;
	width:100%;
	color: #ccc;
}
	#regionalnetwork p a {
		float: none;
		padding: 0;
	}
	
.specialoffers {width: 216px; float: left; clear: none; margin: 0 10px 20px; border: 1px solid #ddd;}
.specialoffers .cat {float: right; font-weight: normal; font-size: .8em; /*background: #f0f0f0;*/ padding: 0px 3px; color: #999;}
.specialoffers .name { height:35px; overflow:hidden; clear: both;}
.specialoffers h2 {font-size: 1em; height: 35px; padding: 0 6px 6px; margin: 0 !important; font-weight: normal; font-family: 'PT Sans', Helvetica, Arial, sans-serif; }
.specialoffers h3 {font-size: 1.1em; color:#c20808; height: 18px; overflow: hidden; padding: 6px 3px 0; margin: 0; font-weight: bold; text-align: center;}
.specialoffers h4 {font-size: 1.3em; color:#c20808; height: 11px; overflow: hidden; padding: 0px 3px 6px; margin: 0; font-weight: bold; text-align: center;}
.specialoffers .body {padding: 0px;}
.specialoffers .contents {margin: 0px;}
.specialoffers .thumb {display:table;}
.specialoffers .thumb div { width: 216px; height: 100px; display: table-cell; text-align: center; vertical-align: middle; background: #eee;}
.specialoffers .summary {padding: 5px; height: 50px; overflow: hidden; text-align: center; font-size:0.9em;}
.specialoffers .links { float: left; background: #f7f7f7; width: 216px;}
.specialoffers .links a.left {margin: 3px; padding: 4px 0 0 20px; background:url(../images/profile/Profile_icon_details.gif) no-repeat 0 3px; float: left;}
.specialoffers .links a.right {margin: 3px 5px 3px; padding: 4px 0 0 19px; float:right; background:url(../images/profile/Profile_icon_print.gif) no-repeat 0 3px;}


.bigfatimagetreatment {background-color:#FAFAFA;border:1px solid #CCCCCC; padding: 5px; margin-bottom: -10px;}
.bigfatimagetreatment p {display:inline; line-height:0;}

.imagetreatment {background-color:#fafafa;border:1px solid #CCCCCC; padding: 5px;}

/* Business profiles */
.buslisting h2 { font-size:2.5em !important;}
.buslisting h4 { font-size:1.4em;}
.buslisting { font-size:1.1em;line-height: 1.4em;}
#yourikey .rightbit li a.pick span {max-height: 69px !important;}
#buttonlayout.profile {font-size: 0.8em;}
/* info Page Styles */
#infopage { margin-top: 0px; }

#infopage h1 { color: #444182; font-size: 1.8em; font-weight: normal; }
#infopage #heroimage { position: relative; }
#infopage #quickmap { position: relative; left: 491px; top: -411px; margin: 0 0 -203px 0; border-left: 3px solid #eee; border-bottom: 3px solid #eee; height: 217px; width: 186px;}
#infopage #quickmap a { display:block; background-color: #ddd; text-align: center;}
#infopage #imagethumbs { position: relative; left: 10px; top: -97px; margin: 0 0 -50px 0; height: 70px; overflow: hidden; }
	#imagethumbs .image { float: left; margin: 0 10px 0 0; border: 2px solid #eee; }
#infopage .box .contents li { /*list-style-image:url(../images/layout/bullet.png);*/ margin: 2px 0; }
#infopage .box .contents li ul { margin: 5px 10px 15px 20px; }
#tnswcopyright { color:#FFFFFF; float:right; font-size:0.8em; height:16px; left:595px; position:absolute; text-align:right; top:433px; width:300px; z-index:99; }
#VIcopyright { color:#FFFFFF; float:right; font-size:0.8em; height:16px; left:585px; position:absolute; text-align:right; top:115px; width:300px; z-index:99; }

/* END */

/* info Menu Styles */
#infomenu { float:left; }
#infomenu div { float:left; margin: 0 10px 20px 9px; width: 200px; height: 200px; overflow:hidden; }
#infomenu div h2 { margin: 0 0 5px 0; font-weight: normal; }
#infomenu div p { margin: 0; height: 50px; overflow: hidden; color:#666666; font-size:.9em; }
#infomenu div a { display:block; height:180px; margin-bottom:-160px; position:relative; }
#infomenu div img { margin: 0 0 2px 0; width: 200px; height: 120px; }

/* END */

.cartraveldistance { border: 1px solid #e2e2e2; float: right; margin: 0 0 200px 20px; }
.content .cartraveldistance th, .content .cartraveldistance td { text-align: left; font-size: .9em; padding: 9px 5px; }
.cartraveldistance th { background: #f2f2f2; }
.cartraveldistance td { border-top: 1px dotted #e2e2e2; }

/* Contact Page */
#contact-stralia { text-indent: -9999px; background-repeat: no-repeat; float: left; margin: 0 10px 0 0; width: 126px; height: 45px; margin: 0 25px; }

.content table[border="1"] td{border:1px #DDDDDD solid}
.content table[border="2"] td{border:2px #DDDDDD solid}
.content table[border="3"] td{border:3px #DDDDDD solid}
.content table[border="0"] td{border:0px #DDDDDD solid}

.content table[cellpadding="1"] td{padding:1px;}
.content table[cellpadding="2"] td{padding:2px;}
.content table[cellpadding="3"] td{padding:3px;}
.content table[cellpadding="4"] td{padding:4px;}
.content table[cellpadding="5"] td{padding:5px;}
.content table[cellpadding="6"] td{padding:6px;}
.content table[cellpadding="7"] td{padding:7px;}
.content table[cellpadding="8"] td{padding:8px;}
.content table[cellpadding="9"] td{padding:9px;}
.content table[cellpadding="10"] td{padding:10px;}

/* Gallery */
.content ul.gallerypage, .gallerypage li { list-style: none; margin: 0; padding: 0; display: block; float: left; }
.gallerypage li {
    width: 176px;
    height: 142px;
}
.gallerypage li a {
	display: block;
    width: 156px;
    height: 120px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	background: #f8f8f8;
}
.gallerypage li img {
	margin: 5px;
}
#twitter_image {
margin: 0px 0px 10px 30px;
position: absolute;
right: 0px;
top: -20px;
float: none;
}
#profile_body_details h3 { clear:none;}


#switchtomobile {width: 80%; margin: 1px auto; padding: 1px 0; clear: both;}
#switchtomobile a { display: block; font-size: 3em; text-align: center; padding: 30px; background: #face36; margin: 30px; color:#004893; border-radius:50px; -moz-border-radius:50px; }

.announcement {height: 150px; clear:left; border-bottom:#CCC 1px solid; margin-top:10px;}
.announcement .thumbwrapper {float:left; margin-right: 10px;}

/*products page*/
#profile_body_shopping .product.brief a {display: block; float: left; width: 30%; height: 231px;  margin: 10px; border: 1px solid #CCCCCC; background-color: #fafafa;}
	#profile_body_shopping .product.brief a .thumbwrapper { display: block;}
	#profile_body_shopping .product.brief a .thumb {margin: 5px; padding: 0; display: block; float: none; position: relative; width: auto; height: 154px; overflow: hidden; background-position: center center; background-repeat: no-repeat; background-size: auto 100%; background-color:#fff; border: 1px solid #aaa;}
	#profile_body_shopping .product.brief a .thumb .price {display: block; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.8); color: #fff; font-weight: bold; font-style: 1.2em; padding: 5px 10px; border-radius: 0 5px 0 0; }
	#profile_body_shopping .product.brief a .thumb .price.special {background: rgba(255,0,0,.8);}
	#profile_body_shopping .product.brief a .thumb img {margin: 0; padding: 0; width: 100%;}
	#profile_body_shopping .product.brief a strong {font-size: 1.1em; color: #f00; display: block; height: 16px; overflow: hidden; margin: 0 5px; line-height:1em;}
	#profile_body_shopping .product.brief a .desc {/*font-size: 1.2em;*/ color: #333; display: block; height: 36px; overflow: hidden; margin: 0 5px; font-weight: bold; }
	#profile_body_shopping .product.brief a .condition {font-size: .9em; color: #666; display: block; height: 18px; overflow: hidden; margin: 0 5px; font-weight: bold; white-space: nowrap; text-overflow: ellipsis; }
	
.filterwrapper {float: left; margin: 0 0 10px 0; width: 100%;}
.filterwrapper .filter {float: left; padding: 0 0 0 6px; margin: 0 10px; overflow: hidden; border-radius: 5px; border: 1px solid #CDCDCD;
	background: #fcfcfc; /* Old browsers */
	background: -moz-linear-gradient(top,  #fcfcfc 0%, #eef3f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#eef3f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcfcfc 0%,#eef3f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcfcfc 0%,#eef3f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcfcfc 0%,#eef3f6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fcfcfc 0%,#eef3f6 100%); /* W3C */
}
.filterwrapper .filter select {font-family: Arial, Helvetica, sans-serif; font-size: .9em;}
.filterwrapper .search {padding: 6px; margin: 0 10px 10px; overflow: hidden; border-radius: 5px; border: 1px solid #CDCDCD;
	background: #fcfcfc; /* Old browsers */
	background: -moz-linear-gradient(top,  #fcfcfc 0%, #eef3f6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#eef3f6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcfcfc 0%,#eef3f6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcfcfc 0%,#eef3f6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcfcfc 0%,#eef3f6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fcfcfc 0%,#eef3f6 100%); /* W3C */
}
.filterwrapper .search label {float: left; line-height: 24px; display: block; font-size: 1.2em; font-weight: bold;}
.filterwrapper .search input {float: left; margin: 0 0 0 4px;}
.filterwrapper .search p {float: left; line-height: 24px; margin: 0 0 0 10px;}


.addbusbtn {
    margin: 1em 0 2em;
    position: absolute;
    top: -25px !important;
}
.addbusbtn .btnright a {
	color: #fff;
	border: 1px solid #4da4d7;
background: #0c5b9b !important;
}
.bonusbtnbar { height: 49px;}
.bonusbtnbar a { 
	display: block; 
	float: left; 
	height: 27px; 
	padding: 0 10px 0 6px; 
	overflow: hidden; 
	text-align: left; 
	margin: 0 20px 0 0; 
	font-weight: bold; 
	font-size: 14px; 
	line-height: 27px; 
	color: #fff; 
	border: 1px solid #ddd;
	border-radius: 5px;
	white-space: nowrap;
}
.bonusbtnbar a img { margin: -3px 6px 0 0; vertical-align: middle; width: 20px; }
	.bonusbtnbar a.link {
		color: #fff;
		background: #298fc6;
	}
		.bonusbtnbar a.link:hover {background: #f8f8f8; color:#29473f;}
		
/* event styling override */
	.eventlisthead .btnright { width:130px !important;}
.eventlisthead .jumpmenu { background: url(../../images/eventpickbg.png) no-repeat; width: 880px !important;font-size: 0.8em;  }
			.content .eventtopbuttons input {background: transparent !important; color: #1985c1 !important; }
		.eventtopbuttons {margin: 9px 20px 0 0 !important; border: 1px solid #88baef !important; background: #e7f1fc !important; }
		.eventbottombuttons select.date {width:171px; }
		.eventbottombuttons select.catid {width:327px; }
		.eventbottombuttons input.str {width:245px; }
			.eventbottombuttons select, .content .eventbottombuttons input { background: #e7f1fc !important; }
			.eventbottombuttons {top: 42px !important;}
/* regional news */
.regionnewslist { /*font-size:1.3em; line-height:1.3em;*/}
.regionnews .left .desc {/*font-size:1.3 !important;*/}

#sitemap {line-height:1.8em;}
#profilenav_container h2 { font-family:"PT Sans", Helvetica, Arial, sans-serif;}
/* Fix for display of radio and checkboxs on Chrome 81 and Edge */
input[type=checkbox], input[type=radio] {
    mix-blend-mode: luminosity;
}
